Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 317 - inn cron jobs always run
Summary: inn cron jobs always run
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-06 15:09 UTC by Karl Berry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-09 16:21:11 UTC


Attachments (Terms of Use)

Description Karl Berry 1998-12-06 15:09:29 UTC
If the inn package is installed, the related cron jobs are
apparently always enabled and always run, even if I don't
actually start inn as one of the boot daemons.  This is
fairly disconcerting and clutters up the logs ...

Comment 1 Jay Turner 1998-12-09 16:21:59 UTC
Yes, this is true.  If you install Inn then the cron jobs are inserted
into the system, even if you never run the process.  One option is to
uninstall Inn, in which case the crontabs will also be removed.  Also,
you could disable the crontabs when you do not want those jobs to run.


Note You need to log in before you can comment on or make changes to this bug.